A new upstream version is available: 0.10.1

package:
jruby-openssl
severity:
high
created:
2018-05-18
last updated:
2019-02-16

A new upstream version 0.10.1 is available, you should consider packaging it.